Get Bulk Pricing Rule
Returns a single Bulk Pricing Rule. Optional parameters can be passed in.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
product_id
The ID of the Product to which the resource belongs.
bulk_pricing_rule_id
The ID of the BulkPricingRule.
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
include_fields
Fields to include, in a comma-separated list. The ID and the specified fields will be returned.
Allowed values:
exclude_fields
Fields to exclude, in a comma-separated list. The specified fields will be excluded from a response. The ID cannot be excluded.
Response
OK
data
meta
Response metadata.
Errors
404
Not Found Error